@charset "UTF-8";
/* =========================================================
   FONT: SF PRO DISPLAY
   Path: /wp-content/themes/flatsome-child/fonts/
   From: assets/scss/main.scss → ../../fonts/
========================================================= */
@font-face {
  font-family: "SF Pro Display";
  src: url("../../fonts/SF-Pro-Display-Ultralight.otf") format("opentype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SF Pro Display";
  src: url("../../fonts/SF-Pro-Display-Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SF Pro Display";
  src: url("../../fonts/SF-Pro-Display-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SF Pro Display";
  src: url("../../fonts/SF-Pro-Display-Medium.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SF Pro Display";
  src: url("../../fonts/SF-Pro-Display-Semibold.otf") format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SF Pro Display";
  src: url("../../fonts/SF-Pro-Display-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SF Pro Display";
  src: url("../../fonts/SF-Pro-Display-Heavy.otf") format("opentype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SF Pro Display";
  src: url("../../fonts/SF-Pro-Display-Black.otf") format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
/* -------- ITALIC -------- */
@font-face {
  font-family: "SF Pro Display";
  src: url("../../fonts/SF-Pro-Display-RegularItalic.otf") format("opentype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "SF Pro Display";
  src: url("../../fonts/SF-Pro-Display-BoldItalic.otf") format("opentype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
header .header-bg-color {
  background-color: transparent !important;
}
header .header-inner {
  max-width: 1700px;
}
header .header-block-block-1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  max-width: -webkit-max-content;
  max-width: -moz-max-content;
  max-width: max-content;
}
header .header-block-block-1 img {
  width: 250px !important;
}
header .header-nav-main.nav-left {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width: 1200px) {
  header .header-nav-main.nav-left > li {
    margin: 0 45px !important;
  }
}
@media (max-width: 1024px) and (min-width: 849px) {
  header .header-nav-main.nav-left > li {
    margin: 0 !important;
  }
}
header .header-nav-main.nav-left .menu-item-has-children::after, header .header-nav-main.nav-left .menu-item-has-children::before {
  display: none;
}
header .header-nav-main.nav-left .icon-angle-down {
  opacity: 1 !important;
}
header .header-nav-main.nav-left > li > a {
  font-weight: 600 !important;
  font-size: 16px !important;
  position: relative;
  font-family: "SF Pro Display";
}
header .header-nav-main.nav-left > li > a::after {
  content: " ";
  position: absolute;
  background: white !important;
  top: 100%;
  margin-top: 4px;
  border-radius: 3px;
  left: 0;
  width: 100%;
  height: 3px;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transform-origin: right center;
          transform-origin: right center;
  -webkit-transition: -webkit-transform 0.2s;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
}
header .header-nav-main.nav-left > li:hover a {
  border-bottom: unset !important;
}
header .header-nav-main.nav-left > li:hover > a::after {
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
  -webkit-transform-origin: left center;
          transform-origin: left center;
}
header .header-nav-main.nav-left .sub-menu {
  border: unset !important;
  border-radius: 5px;
  padding: 0;
  top: 55px;
}
header .header-nav-main.nav-left .sub-menu li {
  border: unset !important;
}
header .header-nav-main.nav-left .sub-menu li:first-child {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
header .header-nav-main.nav-left .sub-menu li:last-child {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
header .header-nav-main.nav-left .sub-menu li:hover {
  background-color: #f2f2f2;
}
header .header-nav-main.nav-left .sub-menu li a {
  padding: 10px 20px !important;
  margin: 0 !important;
  color: black !important;
  font-weight: 700;
}
header .header-nav-main.nav-left .sub-menu a {
  border: unset !important;
  color: black !important;
  font-weight: 700;
}
header .header-nav-main.nav-right .header-block:nth-child(1) {
  width: -webkit-max-content !important;
  width: -moz-max-content !important;
  width: max-content !important;
  margin-right: 5px;
}
header .header-social-icons .social-icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
header .header-social-icons a {
  letter-spacing: 0.03em;
  line-height: 2.4em;
  min-height: 29px;
  min-width: 29px;
  border-radius: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
header .header-social-icons a.facebook {
  background-color: #0865fe !important;
}
header .header-social-icons a.youtube {
  background-color: #ff0000 !important;
}
header .header-block {
  width: 270px;
}

/* ================= MOBILE MENU POPUP ================= */
@media (max-width: 849px) {
  .mfp-content {
    min-width: 100%;
  }
  .mfp-close {
    top: 0px !important;
    opacity: 1 !important;
  }
  #main-menu {
    width: 100%;
    min-width: 100%;
  }
  #main-menu .sidebar-menu {
    background: #fff;
    padding-top: 0;
    width: 100%;
  }
  #main-menu .nav-sidebar {
    padding: 0 15px;
  }
  #main-menu .nav-sidebar .sub-menu {
    padding: 0;
    margin: 0;
  }
  #main-menu .nav-sidebar .header-social-icons {
    padding-left: 0 !important;
  }
  #main-menu .nav-sidebar .header-social-icons a,
  #main-menu .nav-sidebar .header-social-icons i {
    margin-right: 3px;
    color: #000 !important;
    font-size: 20px;
  }
  #main-menu .nav-sidebar > li {
    border: unset;
    margin-bottom: 5px;
  }
  #main-menu .nav-sidebar > li > a {
    padding: 12px 0;
    font-size: 16px;
    color: #000;
    text-transform: none;
  }
  #main-menu .menu-item.current-menu-item,
  #main-menu .menu-item.active {
    background: #fff !important;
    border-radius: 6px;
  }
  #main-menu .menu-item-has-children {
    position: relative;
  }
  #main-menu .menu-item-has-children > a {
    padding-right: 40px;
  }
  #main-menu .menu-item-has-children .toggle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: transparent !important;
    border: none;
    opacity: 1;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  #main-menu .menu-item-has-children .toggle i {
    color: #000;
    font-size: 30px;
  }
  #main-menu .menu-item-has-children .children li a {
    font-size: 16px;
    color: #000;
    padding: 8px 0;
    font-weight: bold;
  }
}
/* ================= STICKY ================= */
div.stuck .header-main .nav > li > a {
  line-height: unset;
}

/* ================= MOBILE SIDEBAR ================= */
.mobile-sidebar .call-box {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.mobile-sidebar .call-box-icon {
  width: 50px;
  height: 50px;
}
.mobile-sidebar .call-box-icon svg {
  -webkit-filter: brightness(0) invert(1);
          filter: brightness(0) invert(1);
}

.scroll-to-bullets {
  position: fixed;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 999;
  border-radius: 20px 0 0 20px;
  padding: 35px 10px;
  overflow: unset !important;
}
.scroll-to-bullets a.active:has(+ a.active.tooltipstered) {
  /* style cho thằng đứng trước */
}
.scroll-to-bullets a.active:has(+ a.active.tooltipstered)::after {
  display: none !important;
}
.scroll-to-bullets a.active:has(+ a.active.tooltipstered)::before {
  font-size: 25px;
  font-weight: 500;
  text-transform: uppercase;
  color: #fff !important;
}
.scroll-to-bullets a {
  display: block;
  background-color: transparent !important;
  margin: 8px 0;
  border-radius: 50%;
  -webkit-box-shadow: unset !important;
          box-shadow: unset !important;
  position: relative;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-decoration: none;
  padding: 20px;
  border-color: transparent !important;
}
.scroll-to-bullets a:hover::before {
  -webkit-transition: opacity 0.4s ease, visibility 0.4s, -webkit-transform 0.4s ease-out;
  transition: opacity 0.4s ease, visibility 0.4s, -webkit-transform 0.4s ease-out;
  transition: transform 0.4s ease-out, opacity 0.4s ease, visibility 0.4s;
  transition: transform 0.4s ease-out, opacity 0.4s ease, visibility 0.4s, -webkit-transform 0.4s ease-out;
  color: #F2C67B !important;
  font-size: 48px;
}
.scroll-to-bullets a::after {
  content: attr(data-title);
  position: absolute;
  right: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%) translateX(20px);
          transform: translateY(-50%) translateX(20px);
  opacity: 0;
  visibility: hidden;
  margin-right: 20px;
  font-size: 20px;
  font-weight: 500;
  font-style: italic;
  text-transform: uppercase;
  font-family: "SF Pro Display" !important;
  color: #fff;
  white-space: nowrap;
  -webkit-transition: opacity 0.4s ease, visibility 0.4s, -webkit-transform 0.4s ease-out;
  transition: opacity 0.4s ease, visibility 0.4s, -webkit-transform 0.4s ease-out;
  transition: transform 0.4s ease-out, opacity 0.4s ease, visibility 0.4s;
  transition: transform 0.4s ease-out, opacity 0.4s ease, visibility 0.4s, -webkit-transform 0.4s ease-out;
  pointer-events: none;
}
.scroll-to-bullets a:hover::after, .scroll-to-bullets a.active::after {
  opacity: 1;
  visibility: visible;
  font-size: 13px;
  margin-right: 20px;
  font-style: normal !important;
  -webkit-transform: translateY(-50%) translateX(0);
          transform: translateY(-50%) translateX(0);
}
.scroll-to-bullets a::before {
  -webkit-transition: opacity 0.4s ease, visibility 0.4s, -webkit-transform 0.4s ease-out;
  transition: opacity 0.4s ease, visibility 0.4s, -webkit-transform 0.4s ease-out;
  transition: transform 0.4s ease-out, opacity 0.4s ease, visibility 0.4s;
  transition: transform 0.4s ease-out, opacity 0.4s ease, visibility 0.4s, -webkit-transform 0.4s ease-out;
  position: absolute;
  top: calc(50% - 5px);
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  font-size: 24px;
  font-weight: 600;
  color: white;
  font-family: "SF Pro Display" !important;
  -webkit-filter: drop-shadow(0 4px 4px rgba(0, 0, 0, 0.25));
          filter: drop-shadow(0 4px 4px rgba(0, 0, 0, 0.25));
}
.scroll-to-bullets a:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
.scroll-to-bullets a.active::before {
  color: #F2C67B !important;
  font-size: 48px;
}
.scroll-to-bullets a:nth-child(10)::before {
  content: "10" !important;
}
.scroll-to-bullets a:nth-child(1)::before {
  content: "01";
}
.scroll-to-bullets a:nth-child(2)::before {
  content: "02";
}
.scroll-to-bullets a:nth-child(3)::before {
  content: "03";
}
.scroll-to-bullets a:nth-child(4)::before {
  content: "04";
}
.scroll-to-bullets a:nth-child(5)::before {
  content: "05";
}
.scroll-to-bullets a:nth-child(6)::before {
  content: "06";
}
.scroll-to-bullets a:nth-child(7)::before {
  content: "07";
}
.scroll-to-bullets a:nth-child(8)::before {
  content: "08";
}
.scroll-to-bullets a:nth-child(9)::before {
  content: "09";
}
.scroll-to-bullets a strong {
  display: none;
}
.scroll-to-bullets::before {
  display: block;
  margin: 0 0 15px 0;
  border-radius: 50%;
  text-align: center;
  line-height: 41px;
  font-size: 20px;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.scroll-to-bullets::before:hover {
  background: rgba(255, 255, 255, 0.5);
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
@media screen and (max-width: 768px) {
  .scroll-to-bullets {
    display: none;
  }
}

.tooltipster-base {
  display: none !important;
}

.absolute-footer {
  display: none !important;
}

.back-to-top:hover {
  background-color: transparent !important;
}
.back-to-top {
  left: 50%;
  min-width: -webkit-max-content !important;
  min-width: -moz-max-content !important;
  min-width: max-content !important;
  width: 15px;
  background-image: url(../../img/icon-back-to-top.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 20;
  pointer-events: none;
  min-height: 36px !important;
  border: unset !important;
}
.back-to-top i {
  display: none !important;
}

/* Tooltip box */
.footer__social {
  position: fixed;
  bottom: 65px;
  right: 30px;
  left: auto;
  -webkit-box-orient: vertical !important;
  -webkit-box-direction: normal !important;
      -ms-flex-direction: column !important;
          flex-direction: column !important;
  z-index: 999;
}
.footer__social .social-icons {
  -webkit-box-orient: vertical !important;
  -webkit-box-direction: normal !important;
      -ms-flex-direction: column !important;
          flex-direction: column !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.footer__social .social-icons a {
  line-height: 29px;
  min-width: 29px !important;
  height: 29px !important;
  min-height: 29px !important;
  opacity: 1 !important;
  margin-left: 0 !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.footer__social .social-icons a i {
  color: white !important;
}
.footer__social .social-icons a {
  border-radius: 100% !important;
}
.footer__social .social-icons .facebook {
  background-color: rgb(55, 101, 253) !important;
  margin-bottom: 10px !important;
}
.footer__social .social-icons .youtube {
  background-color: #ff0033 !important;
}
.footer__social .img {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  margin-bottom: 10px !important;
}
.footer__social .img img {
  width: 29px;
}

#button-contact-vr {
  position: fixed;
  bottom: 0;
  z-index: 99999;
  right: 10px;
}
#button-contact-vr br,
#button-contact-vr p {
  display: none !important;
}
#button-contact-vr .button-contact {
  position: relative;
  margin-top: -5px;
}
#button-contact-vr .button-contact .phone-vr {
  position: relative;
  width: 90px;
  height: 90px;
  cursor: pointer;
  display: block;
}
#button-contact-vr .button-contact .phone-vr i {
  color: white;
}
#button-contact-vr .button-contact .phone-vr-circle-fill {
  width: 65px;
  height: 65px;
  top: 12px;
  left: 12px;
  position: absolute;
  border-radius: 50%;
  -webkit-animation: zoom 1.3s infinite;
          animation: zoom 1.3s infinite;
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-box-shadow: 0 0 0 0 #c31d1d;
          box-shadow: 0 0 0 0 #c31d1d;
  background-color: rgba(230, 8, 8, 0.7);
}
#button-contact-vr .button-contact .phone-vr-img-circle {
  width: 40px;
  height: 40px;
  top: 25px;
  left: 25px;
  position: absolute;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-animation: phone-vr-circle-fill 1s infinite ease-in-out;
          animation: phone-vr-circle-fill 1s infinite ease-in-out;
  background-color: #e60808;
}
#button-contact-vr .button-contact .phone-vr-img-circle img {
  max-width: 26px;
  max-height: 26px;
}
#button-contact-vr {
  /* ===== PHONE ===== */
}
#button-contact-vr #contact-vr .phone-vr-circle-fill {
  -webkit-box-shadow: 0 0 0 0 #e60808;
          box-shadow: 0 0 0 0 #e60808;
  background-color: rgba(230, 8, 8, 0.7);
}
#button-contact-vr #contact-vr .phone-vr-img-circle {
  background-color: #e60808;
}
#button-contact-vr {
  /* ===== ZALO ===== */
}
#button-contact-vr #zalo-vr .phone-vr-circle-fill {
  -webkit-box-shadow: 0 0 0 0 #2196f3;
          box-shadow: 0 0 0 0 #2196f3;
  background-color: rgba(33, 150, 243, 0.7);
}
#button-contact-vr #zalo-vr .phone-vr-img-circle {
  background-color: #2196f3;
}
#button-contact-vr {
  /* ===== FANPAGE ===== */
}
#button-contact-vr #fanpage-vr .phone-vr-circle-fill {
  -webkit-box-shadow: 0 0 0 0 rgba(24, 119, 242, 0.6);
          box-shadow: 0 0 0 0 rgba(24, 119, 242, 0.6);
  background-color: rgba(24, 119, 242, 0.7);
}
#button-contact-vr #fanpage-vr .phone-vr-img-circle {
  background-color: #1877f2;
}
#button-contact-vr #fanpage-vr img {
  max-width: 28px;
  max-height: 28px;
}

/* ===== ANIMATION ===== */
@-webkit-keyframes phone-vr-circle-fill {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  25% {
    -webkit-transform: rotate(-20deg);
            transform: rotate(-20deg);
  }
  50% {
    -webkit-transform: rotate(20deg);
            transform: rotate(20deg);
  }
  75% {
    -webkit-transform: rotate(-20deg);
            transform: rotate(-20deg);
  }
  100% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
}
@keyframes phone-vr-circle-fill {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  25% {
    -webkit-transform: rotate(-20deg);
            transform: rotate(-20deg);
  }
  50% {
    -webkit-transform: rotate(20deg);
            transform: rotate(20deg);
  }
  75% {
    -webkit-transform: rotate(-20deg);
            transform: rotate(-20deg);
  }
  100% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
}
@-webkit-keyframes zoom {
  0% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
  70% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-box-shadow: 0 0 0 15px transparent;
            box-shadow: 0 0 0 15px transparent;
  }
  100% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
    -webkit-box-shadow: 0 0 0 0 transparent;
            box-shadow: 0 0 0 0 transparent;
  }
}
@keyframes zoom {
  0% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
  70% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-box-shadow: 0 0 0 15px transparent;
            box-shadow: 0 0 0 15px transparent;
  }
  100% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
    -webkit-box-shadow: 0 0 0 0 transparent;
            box-shadow: 0 0 0 0 transparent;
  }
}